Debian Bug report logs - #379346
ITA: apollon -- KDE-based interface to the giFT file-sharing system

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Luk Claes <luk@debian.org>

Date: Sat, 22 Jul 2006 22:48:01 UTC

Owned by: salahuddin pasha (salahuddin66) <salahuddin.debian@gmail.com>

Severity: normal

Fixed in version apollon/1.0.1-5

Done: Matthew Grant <grantma@anathoth.gen.nz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Bruno Sant'Anna <brunocesar@ajato.com.br>, <wnpp@debian.org>:
Bug#379346; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Luk Claes <luk@debian.org>:
New Bug report received and forwarded. Copy sent to Bruno Sant'Anna <brunocesar@ajato.com.br>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: submit@bugs.debian.org
Subject: O: apollon -- KDE-based interface to the giFT file-sharing system
Date: Sun, 23 Jul 2006 00:27:22 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of apollon, Bruno Sant'Anna <brunocesar@ajato.com.br>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: apollon
Binary: apollon
Version: 1.0.1-2.3
Priority: optional
Section: net
Maintainer: Bruno Sant'Anna <brunocesar@ajato.com.br>
Build-Depends: debhelper (>= 4.1.0), cdbs, autotools-dev, gettext, libgift-dev, kdelibs4-dev
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/a/apollon
Files:
 7ed042fcaebf4ed19556b12c8366eaa8 631 apollon_1.0.1-2.3.dsc
 6ffe84c131674aae14f9ebadeab9c758 982296 apollon_1.0.1.orig.tar.gz
 95ffa58e52624eb8dc2b263b40060804 23536 apollon_1.0.1-2.3.diff.gz

Package: apollon
Priority: optional
Section: net
Installed-Size: 1672
Maintainer: Bruno Sant'Anna <brunocesar@ajato.com.br>
Architecture: i386
Version: 1.0.1-2.3
Provides: gift-client
Depends: kdelibs4c2a (>= 4:3.5.2-1), libacl1 (>= 2.2.11-1), libart-2.0-2 (>= 2.3.16), libattr1 (>= 2.4.4-1), libaudio2, libc6 (>= 2.3.6-6), libfam0, libfontconfig1 (>= 2.3.0), libfreetype6 (>= 2.1.5-1), libgcc1 (>= 1:4.1.0), libgift0 (<< 0.12), libgift0 (>= 0.11.8.1), libice6, libidn11 (>= 0.5.18), libjpeg62, libpng12-0 (>= 1.2.8rel), libqt3-mt (>= 3:3.3.6), libsm6, libstdc++6 (>= 4.1.0), libx11-6, libxcursor1 (>> 1.1.2), libxext6, libxft2 (>> 2.1.1), libxi6, libxinerama1, libxrandr2, libxrender1, libxt6, zlib1g (>= 1:1.2.1)
Recommends: giftd
Filename: pool/main/a/apollon/apollon_1.0.1-2.3_i386.deb
Size: 464848
MD5sum: e5be59c193da72924d19c8a5aff80ba1
SHA1: 25a7e47edae8415a80ed2175114b6e4d6d65a066
SHA256: ee70772fb55035505dc455642d47384f3b10efe952746520a9333202260f0f2a
Description: KDE-based interface to the giFT file-sharing system
 Apollon is a graphical frontend to the giFT file-sharing system. It allows
 the user to perform searches and control downloads and uploads. Apollon
 needs a giFT daemon to be useful.
 .
 Apollon has many fine features such as file preview, multi-tabbed searching,
 filtering of search results, docking in the KDE/GNOME system tray, and
 downloading of entire remote directories.
 .
  Homepage: http://apollon.sourceforge.net/
Tag: interface::x11, made-of::lang:c, network::service, role::sw:client, uitoolkit::qt, use::downloading, use::searching, x11::applet


-- 
Luk Claes - http://people.debian.org/~luk - GPG key 1024D/9B7C328D
Fingerprint:   D5AF 25FB 316B 53BB 08E7   F999 E544 DE07 9B7C 328D
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from salahuddin <salahuddin66@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as salahuddin pasha \(salahuddin66\)". Request was from salahuddin <salahuddin66@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from salahuddin <salahuddin66@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from salahuddin pasha \(salahuddin66\)" to salahuddin pasha \(salahuddin66\) <salahuddin.debian@gmail.com>. Request was from salahuddin <salahuddin66@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from salahuddin <salahuddin66@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from salahuddin pasha \(salahuddin66\) <salahuddin.debian@gmail.com> to salahuddin pasha (salahuddin66) <salahuddin.debian@gmail.com>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Matthew Grant <grantma@anathoth.gen.nz>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Luk Claes <luk@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #22 received at 379346-close@bugs.debian.org (full text, mbox):

From: Matthew Grant <grantma@anathoth.gen.nz>
To: 379346-close@bugs.debian.org
Subject: Bug#379346: fixed in apollon 1.0.1-5
Date: Mon, 04 Sep 2006 04:02:08 -0700
Source: apollon
Source-Version: 1.0.1-5

We believe that the bug you reported is fixed in the latest version of
apollon, which is due to be installed in the Debian FTP archive:

apollon_1.0.1-5.diff.gz
  to pool/main/a/apollon/apollon_1.0.1-5.diff.gz
apollon_1.0.1-5.dsc
  to pool/main/a/apollon/apollon_1.0.1-5.dsc
apollon_1.0.1-5_i386.deb
  to pool/main/a/apollon/apollon_1.0.1-5_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 379346@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthew Grant <grantma@anathoth.gen.nz> (supplier of updated apollon package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon,  4 Sep 2006 08:00:44 +1200
Source: apollon
Binary: apollon
Architecture: source i386
Version: 1.0.1-5
Distribution: unstable
Urgency: low
Maintainer: salahuddin pasha (salahuddin66) <salahuddin.debian@gmail.com>
Changed-By: Matthew Grant <grantma@anathoth.gen.nz>
Description: 
 apollon    - KDE-based interface to the giFT file-sharing system
Closes: 379346 383383
Changes: 
 apollon (1.0.1-5) unstable; urgency=low
 .
   [ Matej Vela ]
   * QA upload.
   * debian/menu: Add missing question mark.  Closes: #383383.
 .
   [ salahuddin pasha (salahuddin66) ]
   *  Apollon was orphaned and adopted by me. (Closes: Bug#379346).
 .
   [ Matthew Grant ]
   * Recompile for upload on Salahuddin Pasha's behalf.
Files: 
 9b1e43eee92f7c1ca918bae9c8b32d1c 698 net optional apollon_1.0.1-5.dsc
 c0aa53d32605b52216666dc599a4a9b9 23889 net optional apollon_1.0.1-5.diff.gz
 94a9abd4be95bb368790c9ac22d18d33 464582 net optional apollon_1.0.1-5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFE/AP9uk55Di7iAnARAoZFAJ94IvwOUWVNv8j/yn4p61zIi40QXgCgh7Ev
WX3LSxgPKFH7RpJW+r4ehmQ=
=LjXY
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 05:54:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 23:31:57 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.